html {
	margin: 0px;
	padding: 0px;
}
body {
	margin-top: 0px;
	margin: 0px;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #777;
	background: #fff url(../gfx/layout/content/sand1.jpg) top center;
        background-repeat: no-repeat;
}
h1 {
	font-size: 16px;
	font-weight: normal;
        color: orange;
}


a {
	color: #000000;
	text-decoration: none;
}
a:hover {
	color: #000;
	text-decoration: underline;
}

.inny {

	color: #733773;
	padding-bottom: 8px;
}
a.big {
	font-size: 16px;
	color:#A1C900;
}
a:hover.big {
	color: #965B95;
}
.clear {
	clear: both;
}
.text1 {
	font-size: 14px;
	font-weight: normal;
        color: 	#000;
}
.text2 {
	font-size: 20px;
	font-weight: normal;
        font-stretch:condensed;
        color: 	#000;
	text-align: right;
	font-family: Trebuchet MS, sans-serif;
        text-shadow: 1px 1px 1px #fff;
        position: absolute;
        top: 10px;
        float:right;
}
a.text2 {
	font-size: 20px;
	font-weight: normal;
        font-stretch:condensed;
        color: 	#000;
	text-align: right;
	font-family: Trebuchet MS, sans-serif;
        text-shadow: 1px 1px 1px #fff;
        position: absolute;
        top: 10px;
        float:right;
}
a:hover.text2 {
	font-size: 20px;
	font-weight: normal;
        font-stretch:condensed;
        color: 	#000;
	text-align: right;
	font-family: Trebuchet MS, sans-serif;
        text-shadow: 1px 1px 1px #fff;
        position: absolute;
        top: 10px;
        float:right;
}
#main {
	position: relative;
	width: 100%;
}
#flaszka {
	height: 130px;
	width: 992px;
	margin-right: auto;
	margin-left: auto;
}
#belka {
	height: 4px;
	width: 100%;
}
#content_container {
	width: 100%;
	position: relative;
}
#loaded_content {
	width: 997px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
#box_start1 {
	width: 237px;
	float: left;
	overflow: hidden;
        padding: 4px !important;
}
#box_start2 {
	width: 237px;
	float: left;
	overflow: hidden;
        padding: 4px !important;
}
#box_start3 {
	width: 237px;
	float: left;
	overflow: hidden;
        padding: 4px !important;
}
#box_start4 {
	width: 237px;
	float: left;
	overflow: hidden;
        padding: 4px !important;
}
#box_start_linia1 {
	width: 3px;
	float: left;
	overflow: hidden;
        padding: 0px !important;
        background-image:url('../gfx/layout/start/box_start_linia.jpg');
        height: 350px;
}
#box_start_linia2 {
	width: 3px;
	float: left;
	overflow: hidden;
        padding: 0px !important;
        background-image:url('../gfx/layout/start/box_start_linia.jpg');
        height: 350px;
}
#box_start_linia3 {
	width: 3px;
	float: left;
	overflow: hidden;
        padding: 0px !important;
        background-image:url('../gfx/layout/start/box_start_linia.jpg');
        height: 350px;
}
#menuska {
	height: 35px;
	width: 997px;
	float: left;
	text-align: left;
        padding-top: 0px;
	padding-bottom: 0px;
	left: 0px;
	display: block;
	list-style: none;
	margin-top: 0px;
	margin-right: 0px;
}
.tresc {
       width:98%;
       text-align:justify;
       padding-left: 10px; 
       padding-right: 10px;
       margin-top: 0px;
       margin-right: 0px;
}
.font_accented {
	font-size: 14px;
	font-weight: normal;
        color: #46981c;
}
.font_red {
	font-weight: normal;
        color: red;
}
.font_green {
	font-weight: normal;
        color: green;
}
.font_error {
	font-size: 14px;
	font-weight: normal;
        color: #ff0033;
}
#loaded_content_left {
	float: left;
	width: 602px;
	padding-left: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	text-align: justify;
}
#loaded_content_right {
	float: right;
	width: 360px;
	padding-top: 7px;
	padding-bottom: 10px;
	padding-right: 10px;
	text-align: justify;
}
#loaded_content_left1 {
	float: left;
	width: 220px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: justify;
        height: expression('500px');
        min-height: 500px;
}
#loaded_content_right1 {
	float: right;
	width: 720px;
	padding-top: 0px;
	padding-bottom: 10px;
	padding-right: 30px;
	padding-left: 20px;
	text-align: justify;
}

#loaded_content_right1 ul {
        margin-left:-20px !important;
        margin:auto auto auto 30px;
        list-style-type: disc;
}
#loaded_content_right1 li {
        list-style-type: disc;
        margin-left:10px !important;
}

#menu_title {
width:250px;
height:40px;
background-image:url(../gfx/layout/content/title_bcg.jpg);
border-top-left-radius: 5px 5px;
border-bottom-right-radius: 5px 5px;
border-top-right-radius: 5px 5px;
border-bottom-left-radius: 5px 5px;
border:0px;
}

#loaded_menu_right {
	float: left;
	width: 200px;
	padding-right: 10px;
	padding-left: 2px;
	text-align: justify;
}
#loaded_content .right_portfolio {
	float: right;
	width: 400px;
	padding-top: 10px;
	padding-bottom: 20px;
}
#loaded_cytat_tygodnia {
	float: left;
	width: 180px;
	height: 290px;
	text-align: justify;
        background-image: url(../gfx/layout/start/cytat_tygodnia.png);
}
#loaded_cytat_tygodnia_text {
	float: right;
	width: 160px;
	height: 160px;
	padding-top: 60px;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
#loaded_newsletter {
	float: right;
	width: 180px;
	height: 290px;
	text-align: justify;
	margin-right: auto;
	margin-left: auto;
        background-image: url(../gfx/layout/start/newsletter.png);
}
#loaded_newsletter_text {
	float: right;
	width: 160px;
	height: 160px;
	padding-top: 60px;
	text-align: left;
	margin-right: 10px;
	margin-left: 10px;
}
#foot {
        background-image: url(../gfx/layout/content/foot.png);
	width: 100%;
        height:	70px;
	margin-right: auto;
	margin-left: auto;
        color:#000;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
}

#footer {
        background-image: url(../gfx/layout/content/foot.png);
	width: 997px;
        height:	70px;
	margin-right: auto;
	margin-left: auto;
        color:#000;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	text-decoration: none;
}
#footer_left {
	width: 500px;
        height:	70px;
	float:left;
        margin-right: auto;
	margin-left: auto;
        color:#000;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
#footer_right {
	width: 400px;
        height:	70px;
	float:right;
        margin-right: auto;
	margin-left: auto;
        color:#000;
	text-align: right;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
}
#footer p {
	font-size: 11px;
}
#footer span {
	color: #000;
	font-weight: normal;
}
#footer_box_adresowy {
	float: left;
	width: 240px;
	color: #fff;
}
#footer_box_adresowy p {
	border-right-width: 1px;
	border-right-style: dashed;
	border-right-color: #444444;
}
#footer_stopka {
	float: right;
}
#footer a {
	color: #000;
	text-align: left;
	text-decoration: none;
}
#footer a:hover {
	color: #000;
	text-decoration: underline;
}
#tabelka_loga td {
	border: 1px solid #e2e2e2;
	padding: 0px;
	margin: 0px;
}
#tabelka_loga {
	border-collapse:collapse;
	margin-top: 15px;
}

#newsletter_box {
	float: left;
	width: 603px;
	height: 285px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #0454b7;
	margin-right: auto;
	margin-left: auto;
        background-image: url(../gfx/layout/content/newsletter_bcg.jpg);
}
#newsletter_box_out {
	float: left;
	width: 603px;
	height: 285px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: red;
	margin-right: auto;
	margin-left: auto;
        background-image: url(../gfx/layout/content/newsletter_bcg.jpg);
}

a:active {
  outline:none;
}

:focus {
  -moz-outline-style:none;
}





ul#navi_bar, ul#navi_bar  li  {
	float: left;
	display: block;
	list-style: none;
	padding: 0;
	margin-top: 12px;
	margin-right: 0px;

}
ul#navi_bar span{
	display:none
}

ul#navi_bar  a:link, ul#navi_bar  a:visited {
	display: block;
}
#navi_bar a, #navi_bar a, #navi_bar a, #navi_bar a {
	background-repeat: no-repeat;
	background-position: left top;
	height: 45px;
}
#navi_bar .navi_bar_strona_glowna a {
	background-image: url(../gfx/layout/menu/home.png);
	width: 139px;
}
#navi_bar .navi_bar_onas a {
	background-image: url(../gfx/layout/menu/onas.png);
	width: 76px;
}
#navi_bar .navi_bar_oferta a {
	background-image: url(../gfx/layout/menu/oferta.png);
	width: 78px;
}
#navi_bar .navi_bar_kontakt a {
	background-image: url(../gfx/layout/menu/kontakt.png);
	width: 93px;
}

#navi_bar a:hover {
	background-position: left -45px;
}



ul#navi_bar {
	position: absolute;
	right: 0px;
}
.bottom_line {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E2E2E2;
	height: 1px;
}
#map {
	height: 448px;
	width: 427px;
	border: 1px solid #333;
}
#oferta img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: left;
}
#oferta p , #oferta h3{
	margin-left: 110px;
}
.margin-bottom-20 {
	margin-bottom: 20px;
}
.zobacz_online {
	text-align: right;
}
.zobacz_online a {
	text-decoration: none;
	background-image: url(../gfx/zobacz-online.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	display: block;
	height: 29px;
	width: 142px;
	padding-top: 11px;
	padding-right: 8px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	color: #FFF;
	float: right;
}
.alfa img {
border: 0px solid #000000;
filter: alpha(opacity=50);
-moz-opacity: 10;
-khtml-opacity: 10;
opacity: 0.7;
}
:hover.alfa img {
border: 0px solid #000000;
filter: alpha(opacity=100);
-moz-opacity: 30;
-khtml-opacity: 30;
opacity: 100;
}

.zobacz_online a:hover {
	background-position: top;
}
.zobacz_fotki
{
margin: 20px 10px 10px 20px;
border: 0px;
width:140px !important;
height:180px;
display:block;
float:left;
color: #e2e2e2;
vertical-align:center;
horizontal-align:center;
font-style: normal;
font-weight: normal;
text-decoration: none;
text-align: center;
}

.margin-50 {
	margin-left: 50px;
}
.margin-100 {
	margin-left: 100px;
}
.margin-150 {
	margin-left: 150px;
}
.margin-200 {
	margin-left: 200px;
}

div.panes div {
	display:none;
	padding:15px 10px;
	border:1px solid #997;
	border-top:0;
	height:100px;
	font-size:14px;
	background-color:#fff;
}

.scrollable img {
	width:100px;
	margin:20px 5px 20px 21px;
}

.scrollable img.hover {
	background-color:#123;	
}

div.scrollable1 {
 
    /* required settings */ 
    position:relative; 
    overflow:hidden; 
 
    /* vertical scrollers have typically larger height than width */ 
    height: 300px;
    width: 350px;
}
 
/* root element for scrollable items */
div.scrollable1 div.items {
    position:absolute; 
 
    /* this time we have very large space for the height */ 
    height:20000em; 
}

/* Menu */

.menu{margin:0; padding:0; width:237px; list-style:none;}
.menu li{padding:0; margin:0 0 1px 0; height:35px; display:block; }
.menu li a{text-align:left;height:35px; padding:0px 25px; font:12px Verdana, Arial, Helvetica, sans-serif; color:gray; display:block; background:url('../graf/verMenuImages.png') 0px 0px no-repeat; text-decoration:none;}
.menu li a:hover{background:url('../graf/verMenuImages.png') 0px -40px no-repeat; color:navy;}
.menu li a.active, .menu li a.active:hover{background:url('../graf/verMenuImages.png') 0px -80px no-repeat; font:18px Trebuchet MS; color:navy;}
.menu li a span{line-height:35px;}

         /* =Navigation
-----------------------------------------------------------------------------*/

#sidebar {
	position:relative;
	float:left;
	margin:282px 0 0 35px;
	width:235px;
}



#nav ul {
	list-style: none;
	margin: 0px;
	width:237px;
        padding:0;
}

#nav li{
	font-family: 'Helvetica', Arial, Verdana, sans serif;
}

#nav li a:link, #nav li a:visited {
	font-size: 12px;
	display: block;
	padding: 0px 28px 0px 20px;
	margin-top:0px;
	margin:0px;
        color: #a7a7a7;
	text-decoration: none;

}

#nav li a:hover, #nav li a:focus {
	background: url(../gfx/layout/menu_left/nav.png) no-repeat;
	background-position: 0;
	color: #000;
	left:-6px;
	padding:0px 28px 0px 20px;
	margin-top:0px;
	margin:0px;
}


#left {
    float: left;
    margin: 0 0 0 12px;
    padding: 20px 0;
    width: 220px;
    line-height: 26px;
}
#left h5 {
    background-color: #2d9fde;
    border: 1px solid #2d9fde;
    color: #FFFFFF;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    padding: 0 0 0 12px;
}
#left h6 {
    background-color: #a4d8ae;
    border: 1px solid #CECECE;
    color: #FFFFFF;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    padding: 0 0 0 12px;
}
#left h3 {
    background-color: #a3b2da;
    border: 1px solid #CECECE;
    color: #FFFFFF;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    padding: 0 0 0 12px;
}
#left h4 {
    background-color: #e29a9a;
    border: 1px solid #CECECE;
    color: #FFFFFF;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    padding: 0 0 0 12px;
}
#left h2 {
    background-color: #f1f18b;
    border: 1px solid #CECECE;
    color: #000;
    font-size: 12px;
    height: 30px;
    line-height: 30px;
    padding: 0 0 0 12px;
}
#left ul {
    font-size: 11px;
}
#left ul li {
}
#left ul li a {
    background: url("../gfx/layout/menu/pion/background_menul.gif") no-repeat scroll 205px center transparent;
    border-bottom: 1px solid #E6E6E6;
    color: #3A3A3A;
    text-decoration:none;
    display: block;
    font-weight: bold;
    overflow: hidden;
    line-height: 20px;
    padding: 7px 10px;
}
#left ul li a:hover, #left ul li a.active_menul {
    background: url("../gfx/layout/menu/pion/background_menul.gif") no-repeat scroll 205px center #c4c4c4;
    color: #FFFFFF;
}
#left ul li ul li {
    border-bottom: 1px solid #E6E6E6;
    padding: 0 0 0 20px;
}
#left ul li ul li a {
    background: url("../gfx/layout/menu/pion/background_podmenul.gif") no-repeat scroll left center;
    border-bottom: 0 none;
    color: #3A3A3A;
    font-weight: normal;
    padding: 7px 10px;
}
#left ul li ul li a:hover, #left ul li ul li a.active_podmenul {
    background: url("../gfx/layout/menu/pion/background_podmenul.gif") no-repeat scroll left center;
    color: #3A3A3A;
}
#left .aktywny
{
    background: url("../gfx/layout/menu/pion/background_menul.gif") no-repeat scroll 205px center #997997;
    color: #FFFFFF;
}


